Subject: Re: Control-spacebar AKA C-@
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Patrick Doyle <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 19 Dec 2000 22:26:37 -0500

Great idea.  No reason to perpetuate outdated info!

Thanks,

Larry

At 10:09 PM 12/19/2000, Patrick Doyle wrote:
>Thanks Larry,
>The XEMACS FAQ still references CYGWIN32, which is why I asked.  I'll
>send a message to XEMACS FAQ maintainer.
>
>--wpd
>
>
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > At 05:14 PM 12/19/2000, Patrick Doyle wrote:
> > >into this?  Have you solved it?  Should I set CYGWIN=tty?  Should I set
> > >CYGWIN32=tty?  Should I play with my (nonexistant) ~/.inputrc file?
> >    ^^^^^^^^^^^
> > Are you using b19 (or was it b18)?
> > 
> > Set CYGWIN32 to anything you want but don't expect it to do anything for
> > Cygwin 1.1.x...
> > 
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 118 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple